Welcome to the VanDyke Software Forums

Join the discussion today!


Go Back   VanDyke Software Forums > Secure Shell

Reply
 
Thread Tools Display Modes
  #1  
Old 04-02-2014, 05:58 AM
sjames1958 sjames1958 is offline
Registered User
 
Join Date: Apr 2014
Posts: 1
Unhappy DH_GEX_REQUEST error on connect

My IT guys have set me up on CentOS when I try to connect with SecureCRT 5.1 (company has yet to pay for upgrade), I see the following in /var/log/secure.
Apr 1 20:49:27 svr3236-vm1-sip sshd[2168]: fatal: DH_GEX_REQUEST, bad parameters: 1024 !< 2048 !< 2046

I have searched on the internet, but no luck in finding a solution. Not sure if the fix is on the Linux or the client side.
Reply With Quote
  #2  
Old 04-02-2014, 08:21 AM
bgagnon bgagnon is offline
VanDyke Technical Support
 
Join Date: Oct 2008
Posts: 4,395
Hi sjames1958,

You may want to check upgrade eligibility here.

Every license purchase includes either 1 year (only 1-year licenses were available circa version 5.x) or 3 years of access to technical support and updates. It is possible you could be using a slightly newer version.

As to the reported issue, see this post.
__________________
Thanks,
--Brenda

VanDyke Software
Technical Support
support@vandyke.com
(505) 332-5730
Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -6. The time now is 04:19 AM.